{% extends "post.html" %}

{% set title = 'Drabble č. 12 (5. kolo)' %}

{% block content %}

  <h2>Drabble č. 12</h2>

  <p>„Bavlna, bavlna, bavlna, nikdo z vás nemluví o ničem jiném než o bavlně. Pěstování, zavlažování, otroci, prodej. Jak přízemní téma k hovoru. Anebo válka, válka a zase válka. Jako by se jí nemohli dočkat. Spousta rámusu a žádný výsledek. Já chci od života, co nejvíc si od něj můžu vzít, ne ho promarnit posloucháním dohadů o ceně nebo o politice.“</p>

  <p>„Co ty víš o životě, holčičko. Bavlna tvou rodinu živí, bez ní nebudou tvé radovánky, společnost a nápadníci. Měla by sis uvědomit, že život nejsou jen vyjížďky na koni a klídek na zápraží. Život tady se už příliš dlouho nezměnil, abychom si mohli myslet, že se nás okolní svět netýká. A jestli skutečně vypukne válka… Jsi zkrátka stará dost na to, abys pochopila, co odvane vítr změn, když se na něj včas nepřipravíš.“</p>

  <p>„Tady jsme přece v bezpečí. Novému prezidentovi přece musí být jasné, že silou ve vlastní zemi nic nezmůže. Proč by vedly severní státy válku proti svým?“</p>

  <p>„Třeba povedou jižní státy válku s nimi. Ostatně na to musejí být vždycky aspoň dva. A když je jeden z nich tvrdohlavý jako beran a druhý zarostlý do země jako dub, nedopadá to dobře.“</p>

  <p>„Takový výrok uráží… Počkej, kam jdeš, musíš si poslechnout, co ti chci… Tak si běž. Jenže jak… Ale co, budu na to myslet až zítra.“</p>

{% endblock %}
